// Datei auf der SD-Karte wird an Processing geschickt
void SDzuProcessing(String quelle) {
  
  if (SD.exists(quelle)) { //Wenn die Datei 'quelle' existiert, wird die if-Anweisung ausgeführt
    Serial.write(1);
    meineDatei = SD.open(quelle, FILE_READ); //Datei öffnen
    meineDatei.seek(0);
    
    if (meineDatei) { //Wenn die Datei offen ist, wird die if-Anweisung ausgeführt
      
      while (meineDatei.available()) { //Während die Datei verfügbar ist wird sie ausgelesen
        Serial.write(meineDatei.read());
      }
      
      meineDatei.close(); //Datei schließen
      Serial.println(F("Datei wurde erfolgreich verschickt."));
    }
    
  }else{ //Wenn die Datei 'quelle' nicht verfügbar sit werden folgende Fehlermeldungen ausgegeben
    Serial.print(quelle);
    Serial.println(F(" existiert nicht auf der SD-Karte"));  }
}
